BODY {
	margin: 0px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

A {
	color: #000080;
}

H1 {
	font-size: 13pt;
	font-weight: bold;
	padding: 0px;
}

H2 {
	font-size: 12pt;
	font-weight: bold;
}

INPUT, SELECT, TD {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#rightcontent {
	float: right;
	width: 230px;
	padding: 10px;
}

#maincontent {
	margin-right: 250px;
	margin-bottom: 20px;
	padding: 10px;
}

#page {
	width: 100%;
	min-height: 100%;
	background-color: #ffffff;
	font-size: 9pt;
	padding: 0px;
}

#content {
	padding: 0px;
	border: 1px solid #000000;
}

#banner {
	height: 60px;
	font-size: 40px;
	vertical-align: top;
	text-align: left;
	padding: 0px;
}

#banner_table {
	width: 100%;
	height: 60px;
	padding: 0px;
}
				 
#banner_left {
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px;
	width: 50%;
}

#banner_right {
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px;
	width: 50%;			 
}

.bcover {
	width: 100%;
	height: 50px;
}

#menu {
	height: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #e0e0e0;
}

#id_ff {
	width: 5em;
}

#id_cell {
	font-size: 9pt;
	text-align: right;
	padding-right: 5px;
	vertical-align: middle;
}

#content {
	width: 100%;
	padding: 20px;
}

#footer {
	border-top: 2px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 8pt;
	color: #f0f0f0;
	clear: both;
}


#content_left {
	vertical-align: top;
	padding: 20px;
	border-right: 1px solid #c8c8c8;
	width: 200px;
	font-size: 8pt;
}

#content_main {
	vertical-align: top;
	padding: 20px;
	font-size: 8pt;
}

#content_right {
	vertical-align: top;
	padding: 20px;
	border: 1px solid #ffffff;
	width: 200px;
	float: right;
}

.feature {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000000;
	margin-right: 250px;
}

.feature_page {
	padding: 10px;
	border-left: 2px solid #e0e0e0;
	border-right: 2px solid #e0e0e0;
	width: 100%;
}

.alpha-top{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 15px;
}

.alpha-bottom{
	border-top: 1px solid #e0e0e0;
	padding-top: 15px;
}

.search_form {
	font-size: 11px;
}

.search_label {
	text-align: right;
	vertical-align: top;
}

TD.search_submit {
	text-align: right;
}

.dk_listing {
	background-color: #efefef;
}

.lt_listing {
	background-color: #fff;
}

.proplisting {
	font-size: 11px;
	padding-top: 5px;
}

.sold {
	color: #ef0000;
}

TD.menu_cell {
	padding-left: 10px;
}

TD.id_cell {
	padding-right: 20px;
}

TD.tableheader {
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding: 5px;
	background-color: #E0E0E0;
}

TR.tablebody_lt {
	color: #000000;
	background-color: #ffffff;
}

TR.tablebody_dk {
	color: #000000;
	background-color: #efefef;
}

TD.tableimg_lt, TD.tableimg_dk {
	padding: 5px;
	width: 100px;
	height: 67px;
	background-repeat: no-repeat;
	background-position: center center;
}

TD.tableprice_dk {
	border-left: 1px solid #ffffff;
	font-size: 11px;
	padding: 10px;
	width: 100px;
}

TD.tableprice_lt {
	border-left: 1px solid #efefef;
	font-size: 11px;
	padding: 10px;
	width: 100px;
}

.stdtext {
	padding-bottom: 10px;
	padding-top: 10px;
}

TABLE.stdtable {
	margin-right: 0px;
	border: 1px solid #999;
}

TABLE.listnav {
	margin-right: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
}

TABLE.sidetable {
	width: 230px;
	border: 1px solid #999;
}

TD.tabledesc_lt,
TD.tabledesc_dk {
	width: 95%;
	padding-top: 5px;
	padding-bottom: 15px;
}

.proplabel {
	color: #000066;
	font-weight: bold;
	font-size: 9pt;
}

#viewprop {
	width: 100%;
	padding: 20px;
	font-size: 9pt;
}

#vp_heading{
	font-size: 14pt;
	color: #dd0000;
	padding-bottom: 5px;
	border-bottom: 1px solid #dd0000;
	width: 100%;
}

#vp_vt {
	width: 100%;
	padding-bottom: 20px;
}

TABLE.vp_vt {		
	width: 100%;
	font-size: 8pt;
}

TD.vp_vt {}

TABLE.vt_table {
	border: 1px solid #bfbfbf;
	background-color: #efefef;
	padding: 5px;
	width: 100%;
}

TD.vt_image {
	text-align: center;
	padding: 8px;
}

#vp_pt {
	width: 100%;
}

TABLE.vp_pt {
	width: 100%;
}

TD.vp_pt {
}

TABLE.viewprop_img {
	border: 1px solid #bfbfbf;
	background-color: #efefef;
	padding: 5px;
	width: 100%;
}

TD.vp_img {
	background-image: url(images/photoframe.gif);
	width: 198px;
	height: 140px;
	padding: 5px;
}

#main_pic {
	border: 1px solid #000000;
}

TABLE.small_img {
}

TD.small_img {
	width: 52px;
	text-align: center;
}

IMG.small_img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

TD.pt_thumbs {
	text-align: left;
	vertical-align: top;
	width:95%;
}

TD.prev_img {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}

TD.viewprop_zoom {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}

TD.next_img {
	text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
}


TABLE.vp_keywords {
	padding: 0px;
}

TD.vp_keywords {
	font-size: 9pt;
	padding-right: 20px;
} 

UL.vp_keywords {
	
}

LI.vp_keywords {
	list-style-image: url('/images/tick.gif');
	margin: 2px;
}

TD.vp_main {
	padding-left: 20px;
}


#vp_details {
	font-size: 9pt;
}

#vp_keywords {
	width: 100%;
	border: 1px solid #dddddd;
	font-size: 9pt;
	text-align: left;
}

DIV.vp_keywords_heading {
	color: #ffffff;
	background-color: #666666;
	font-weight: bold;
	font-size: 10pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

DIV.vp_keywords_body {}

DIV.vp_keywords_footer {
	color: #ffffff;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 1pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	visibility: collapse;
}

A.vp_keywords_footer {
	color: #ffffff;
	text-decoration: none;
}

#vp_desc {
	width: 100%;
	border: 1px solid #dddddd;
	font-size: 9pt;
	text-align: left;
}

DIV.vp_desc_heading {
	color: #ffffff;
	background-color: #666666;
	font-weight: bold;
	font-size: 10pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

DIV.vp_desc {
	padding: 5px;
}

DIV.vp_desc_footer {
	color: #cccccc;
	background-color: #999999;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	visibility: collapse;
}

A.vp_desc_footer {
	color: #cccccc;
	background-color: #999999;
	text-decoration: none;
}

.vp_pricetag {
	font-size: 14pt;
	color: #000066;
}

#vp_features {
}

#vp_agents {
	width: 100%;
	border: 1px solid #dddddd;
	font-size: 9pt;
	text-align: left;
}

DIV.vp_agents_heading {
	color: #ffffff;
	background-color: #666666;
	font-weight: bold;
	font-size: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

DIV.vp_agent {
	padding: 5px;
}

DIV.vp_agents_footer {
	color: #cccccc;
	background-color: #999999;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	visibility: collapse;
}

A.vp_agents_footer {
	color: #cccccc;
	background-color: #999999;
	text-decoration: none;
}

.search_saletype {
	background-color: #EFEFEF;
}

.time {
	color: #666666;
	font-size: 8pt;
}

.uc{
	color: #0066ff;
}

TABLE.prop-nav{
	background-color: #efefef;
	border: 1px solid #bfbfbf;
	margin-top: 10px;
	margin-bottom: 10px;
padding: 5px;
}

A.prop-nav{
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #bf0000; 
}

A.vp_desc_footer:hover, A.vp_agents_footer:hover{
	color: #ffffff;
}

#sitemap{
	text-align: center; 
	background-color: #efefef;                                                                                               
    border: 1px solid #bfbfbf;
	margin-top: 5px;
    margin-bottom: 5px;                                                                                                     
	padding: 5px;
	clear: both;
	font-size: 11px;
}

#sitemap a{
	color: #000000;
	text-decoration: none;
}

.contact-us{
	margin-top: 20px;
	background-color: #efefef;
	border: 1px solid #bfbfbf;
	padding: 5px;
}
